PostgreSQL 7.2.1 Documentation
Prev |  | Next

# pg_lo_creat

## Name

pg_lo_creat -- create a large object

## Synopsis

    pg_lo_creat conn mode

### Inputs

`conn`

  Specifies a valid database connection.

`mode`

  Specifies the access mode for the large object

### Outputs

`objOid`

  The oid of the large object created.

## Description

`pg_lo_creat` creates an Inversion Large Object.

## Usage

mode can be any or'ing together of `INV_READ` and `INV_WRITE`. The "or" operator is `|`.

    [pg_lo_creat $conn "INV_READ|INV_WRITE"]

Prev | Home | Next
pg_listen | Up | pg_lo_open